/* ----------------------------------------------------
   LANGUAGE CONSTANTS
------------------------------------------------------*/

// Error messages

var LANG_ERROR_NONE       = '';
var LANG_ERROR_BADOS      = 'A 3D-s megjelenítő kizárólag <span>Microsoft Windows</span> operációs rendszereken futtatható.';
var LANG_ERROR_BADBROWSER = 'A 3D-s tartalom megjelenítése az alábbi böngészőkkel lehetséges (a verziószámok a minimálisan használható verziót jelentik):<br /><span>Internet Explorer 6, Mozilla Firefox 3.0, Opera 9, Google Chrome 4, Safari 4</span><br />A megtekintéshez kérjük, használja a fenti böngészők valamelyikét, illetve régebbi verzió esetén frissítsen a legújabb verzióra!';
var LANG_ERROR_NOPLUGIN   = 'A 3D-s tartalom megjelenítéséhez a <span>Unity Web Player plugin</span> telepítése szükséges.<br />Amennyiben nem rendelkezik ezzel a pluginnel, futtassa le a telepítőprogramot, amely %pluginlink%.<br />A telepítés végeztével zárja be, majd indítsa újra a böngészőt!';
var LANG_ERROR_UNKNOWN    = 'Ismeretlen hiba történt az inicializálás során.';
var LANG_ERROR_CANNOTLOAD = 'A 3D-s tartalom betöltése nem sikerült.';
var LANG_ERROR_PLUGINLINK = 'itt található';

// Toolbuttons' hint

var LANG_TOOLBUTTON_SOUND      = 'Hangerő beállítása';
var LANG_TOOLBUTTON_PAN        = 'Görgetés ki- és bekapcsolása';
var LANG_TOOLBUTTON_ROTATING   = 'Forgatás ki- és bekapcsolása';
var LANG_TOOLBUTTON_TITLES     = 'Feliratok ki- és bekapcsolása';
var LANG_TOOLBUTTON_ANAGLYPH   = 'Sztereohatású kép ki- és bekapcsolása';
var LANG_TOOLBUTTON_INFO       = 'Információs sáv ki- és bekapcsolása';
var LANG_TOOLBUTTON_HELP       = 'Kezelési segédlet megjelenítése';
var LANG_TOOLBUTTON_LINKS      = 'Kapcsolódó jelenetek megjelenítése';
var LANG_TOOLBUTTON_OPTIONS    = 'Beállítások megjelenítése';
var LANG_TOOLBUTTON_FULLSCREEN = 'Teljes képernyő';

// Help

var LANG_HELP_TITLE               = 'Kezelési segédlet';
var LANG_HELP_INSTALL_INTRUCTIONS = 'A 3D-s tartalom megjelenítéséhez minimum <span>Internet Explorer 6, Mozilla Firefox 3.0, Opera 9, Google Chrome 4</span> vagy <span>Safari 4</span> böngésző, és <span>Unity Web Player</span> kiegészítő (plugin) szükséges. Amennyiben nem rendelkezik ezzel a kiegészítővel, futtassa le a telepítőprogramot, amely %pluginlink%.';
var LANG_HELP_INSTALL_PLUGINLINK  = 'itt található';

var LANG_HELP_MOUSE_TITLE         = 'Egérműveletek:';
var LANG_HELP_MOUSE_ROTATE_TITLE  = 'Forgatás:';
var LANG_HELP_MOUSE_ROTATE        = 'Vigye az egérmutatót a jelenet fölé, majd az egér bal gombját lenyomva tartva mozgassa az egeret bármely irányba!';
var LANG_HELP_MOUSE_ZOOM_TITLE    = 'Nagyítás:';
var LANG_HELP_MOUSE_ZOOM          = 'A jelenet fölött a jobb gombot nyomva tartva mozgassa az egeret előre-hátra vagy a jelenet két szélén a bal gombot lenyomva mozgassa az egeret fel-le! Nagyításra az egér görgőjét és a jelenet fölött található csúszkát is használhatja.';
var LANG_HELP_MOUSE_PAN_TITLE     = 'Mozgatás:';
var LANG_HELP_MOUSE_PAN           = 'A jelenet felett tartsa nyomva mindkét gombot és közben mozgassa az egeret! A fenti ikonsorban is aktiválhatja ezt a funkciót, ekkor a bal egérgombbal mozgatható a jelenet.';

var LANG_HELP_WALK_TITLE          = 'Séta:';
var LANG_HELP_WALK                = 'Egyes jelenetekben lehetőség van sétálni. A billentyűzet <span>W A S D</span> gombjaival vagy a <span>kurzormozgató</span> billentyűkkel lehet navigálni a 3D-s térben.';

var LANG_HELP_BUTTONS_TITLE       = 'A vezérlőgombok használata:';
var LANG_HELP_BUTTONS_PAN         = 'Aktiválja a mozgatás funkciót, a jelenetet a bal egérgombot nyomva tartva mozgathatjuk.';
var LANG_HELP_BUTTONS_SOUND       = 'Aktiválja a hangeffektusokat és narrációkat.';
var LANG_HELP_BUTTONS_ROTATING    = 'Ki- és bekapcsolja az automatikus forgatást.';
var LANG_HELP_BUTTONS_TITLES      = 'A jelenet adott gombjához tartozó feliratokat jeleníti meg.';
var LANG_HELP_BUTTONS_ANAGLYPH    = 'Sztereokép kapcsoló: 3D-s szemüveget használva különleges képi hatást eredményez.';
var LANG_HELP_BUTTONS_INFO        = 'Információs sáv: A jelenethez kapcsolódó szöveges információkat jelenít meg.';
var LANG_HELP_BUTTONS_LINKS       = 'Megjeleníti az adott jelenethez tartalmilag kapcsolódó animációk listáját.';
var LANG_HELP_BUTTONS_HELP        = 'Kezelési útmutató a jelenet használatához.';
var LANG_HELP_BUTTONS_OPTIONS     = 'Beállítások: A számítógépe teljesítményéhez tudja igazítani a 3D-s tartalom minőségét.';

var LANG_HELP_CONTROLS_TITLE      = 'A kameragombok használata:';
var LANG_HELP_CONTROLS            = 'A jelenet alatt megjelenő gombokkal az előre beállított nézetek között lehet váltani. Innen elérhető egyes esetekben a <span>Séta</span> és a <span>Feladat</span> funkció is.';

var LANG_HELP_DEV_TITLE           = 'Mozaik 3D tartalomfejlesztés:';
var LANG_HELP_DEV_PUBLISHER       = 'Mozaik Kiadó';
var LANG_HELP_DEV_PUBLISHER_ADDR  = '6723 Szeged, Debreceni u. 3/B.';
var LANG_HELP_DEV_DEVELOPER       = 'RenderNet Kft.';
var LANG_HELP_DEV_DEVELOPER_ADDR  = '6723 Szeged, Debreceni u. 5/A.';
var LANG_HELP_DEV_REFLECTIONS     = 'Az animációkkal kapcsolatos észrevételeit, véleményét a %emaillink% címre kérjük elküldeni.';
var LANG_HELP_DEV_LEGAL           = 'Minden jog fenntartva, beleértve a sokszorosítást, az animációk teljes, illetve rövidített változata sokszorosításának, kiadásának jogát is. A kiadó írásbeli hozzájárulása nélkül sem a teljes animáció, sem annak része semmiféle formában (fotokópia, honlap, CD-ROM vagy más adathordozó) nem sokszorosítható.';
var LANG_HELP_DEV_VERSION_VIEWER  = '3D megjelenítő szoftver [verzió <strong>%progver%</strong>]';
var LANG_HELP_DEV_VERSION_3D      = '%3dtitle% [verzió <strong>%3dver%</strong>]';

// Options

var LANG_OPTIONS_TITLE            = 'Beállítások';
var LANG_OPTIONS_DETAIL           = 'Részletesség';
var LANG_OPTIONS_DETAIL_TEXT      = 'A kép minőségének és sebességének beállítása. Az alacsonyabb beállítás gyorsabb sebességet, de gyengébb képminőséget jelent.';
var LANG_OPTIONS_DETAIL_LOW       = 'Alacsony';
var LANG_OPTIONS_DETAIL_MEDIUM    = 'Közepes';
var LANG_OPTIONS_DETAIL_HIGH      = 'Magas';
var LANG_OPTIONS_LANGUAGES        = 'Nyelvi beállítások';
var LANG_OPTIONS_LANGUAGES_TEXT   = 'Válassza ki, hogy a program feliratai melyik nyelven jelenjenek meg!';

// Links

var LANG_LINKS_TITLE              = 'Kapcsolódó jelenetek';

